Package Details: python2-darts.util.lru 0.5-1

Git Clone URL: https://aur.archlinux.org/python2-darts.util.lru.git (read-only, click to copy)
Package Base: python2-darts.util.lru
Description: Library that provides a simple dictionary with LRU behaviour
Upstream URL: https://pypi.python.org/pypi/darts.util.lru
Licenses: MIT
Submitter: anthraxx
Maintainer: anthraxx
Last Packager: anthraxx
Votes: 7
Popularity: 0.164751
First Submitted: 2015-03-29 14:44
Last Updated: 2015-06-18 16:11

Dependencies (2)

Required by (2)

Sources (1)